@media only screen and (max-width: 800px) {
  
  /* Force table to not be like tables anymore */
  .table-responsive table, 
  .table-responsive thead, 
  .table-responsive tbody, 
  .table-responsive th, 
  .table-responsive td, 
  .table-responsive tr {
    display: block;

  }
 
  /* Hide table headers (but not display: none;, for accessibility) */
  .table-responsive thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .table-responsive tr { border: 1px solid #ccc; }
 
  .table-responsive td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative; 
    white-space: normal;
    text-align:left;
    padding-left:50% !important;
  }
 
  .table-responsive td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }
 
  /*
  Label the data
  */
  .table-responsive td:before { content: attr(data-title); }

}
/*--------------------------------------- STYLES FOR MEDIA QUERIES -------------------------------*/
/*@media (min-width: 1200px) {*/
  /*.category:before, .left_content:before {*/
    /*right: -292.5px;*/
    /*width: 1170px;*/
  /*}*/
  /*.category:before {*/
    /*left:-292.5px;*/
    /*right: 0;*/
  /*}*/
/*}*/
@media (max-width:1199px) {
  .phones_header {
    display: block;
    margin: 0;
  }
  .main_nav {
    margin: 0 auto 0 auto;
    text-align: center;
  }
  .main_nav > ul > li > a {
    padding: 49px 12px;
    font-size: 16px;
  }
  .subcats_imgs .subcats_block-text .h5 {
    font-size: 20px;
  }
  .call_me,
    .form_search_site {
    padding-left: 20px;
  }

  .news h2 > a,
    .customer_reviews h2 > a {
    margin: 0;
  }

  .user_info_container time {
    margin: 5px 0 0 0;
  }
  .specifications .row {
    display: flex;
    flex-wrap: wrap;
  }
  .category:before, .left_content:before {
    width: 970px;
    right: -242.5px;
  }
  .category:before {
    right: 0;
    left: -242.5px;
  }
  .new_old_price .add2cart, .new_old_price .added2cart {
    width: 155px;
  }
}

@media (max-width:1024px) {
  .top_footer .h5, .bottom_footer .h5 {
    font-size: 12px;
  }
  header.header_small .main_nav > ul > li > a {
    padding: 14px 16px;
  }
}

@media (min-width:992px) {
  #modal_cart_popup .modal-dialog{
    width: 992px;
  }
  .sidebar-toggle-back,
    .sidebar-toggle-up {
    display: none;
  }
  .checkout_right {
    float: right;
  }
}

@media (min-width:992px) and (max-width: 1199px) {
  .container_top_header {
    padding: 0;
  }
  .single_slide .text_content, #owl-frontslider .text_content {
    padding-right: 57px;
  }
  .new_price_card_product {
    font-size: 19px;
  }
  .call_me {
    padding: 0;
  }
  .e_mail p, .call_me p, .login_block a {
    font-size: 14px;
  }
  .phones_header .fa {
    margin: 0 15px 0 10px;
  }

}
@media (max-width:991px) {
  .wow {
    visibility: visible;
  }
  .breadcrumb {
    padding: 0 15px;
  }

  a.btn-orange:before {
    right: 34px;
  }
  a.btn-orange:after {
    border-width: 34px 0 36px 34px;
  }
  #owl-frontslider .owl-lazy, .single_slide .item {
    height: 400px!important;
  }
  .single_slide .text_content, #owl-frontslider .text_content {
    align-items: center;
  }
  .single_slide .h1, #owl-frontslider .h1 {
    text-align: center;
    font-size: 46px;
  }
  header.header_large {
    padding: 4px;
    height: 56px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 2px 3px 8px 0px rgba(0, 0, 0, 0.3);
  }
  main {
    padding: 56px 0 0;
  }
  .top_header {
    position: absolute;
    top: 100%;
    right: 5px;
    width: 240px;
    height: auto;
    padding: 25px 15px;
    margin-top: 5px;
    color: #333;
    background: #FFF;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 2px 3px 8px 0px rgba(0, 0, 0, 0.3);
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
    font-size: 16px;
    line-height: 34px;
  }
  .top_header.visible {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .container_top_header .row {
    flex-direction: column;
    align-items: flex-start;
  }
  .container_top_header span {
    display: none;
  }
  .container_top_header .login_block span {
    display: flex;
  }
  .col-md-2.login_block, .col-md-3.login_block {
    flex-direction: column;
    align-items: flex-start;
  }
  .container_top_header .fa {
    margin: 0;
    width: 35px;
    text-align: left;
  }
  .language_select img {
    max-width: 36px;
  }
  .container_middle_header .row > .col-xs-1:first-of-type,
  .container_middle_header .row .col-xs-2 {
    display: block;
  }
  .toggle_top_header {
    display: inline-block;
    position: relative;
    right: 0;
    float: right;
    height: 48px;
    line-height: 48px;
    cursor: pointer;
    color: #333;
    border: none;
    outline: none;
    background: transparent;
  }
  .toggle_top_header span {
    position: absolute;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #333;
    left: 50%;
    margin-left: -3px;
    border-radius: 50%;
    transition: .3s all ease;
  }
  .toggle_top_header span:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #333;
    left: 50%;
    margin-left: -3px;
    border-radius: 50%;
    transition: .3s all ease;
    bottom: 100%;
    margin-bottom: 3px;
  }
  .toggle_top_header span:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #333;
    left: 50%;
    margin-left: -3px;
    border-radius: 50%;
    transition: .3s all ease;
    top: 100%;
    margin-top: 3px;
  }
  .toggle_top_header.active span {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }
  .toggle_top_header.active span:before {
    -webkit-transform: translateY(18px);
    transform: translateY(18px);
  }
  .toggle_top_header.active span:after {
    -webkit-transform: translateY(-18px);
    transform: translateY(-18px);
  }
  .one-sidebar div.right_content {
    padding: 0 15px;
  }
  .container_middle_header .row {
    flex-direction: row-reverse;
  }
  .col-sm-2.language_block, .call_me {
    padding-left: 15px;
  }
  .logo {
    height: 50px;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .logo span {
    font-size: 32px;
    margin: 0;
  }
  .logo > a {
    display: flex;
    justify-content: center;
    align-items: center;
    width:auto;
  }
  .logo > a > img {
    max-height: 40px;
  }
  .language_block,.e_mail, .backet_block {
    padding-left: 0;
    text-align: left;
  }
  .language_select {
    float: left;
  }
  .login_block {
    justify-content: flex-start;
    padding-left: 0;
  }
  .container_top_header span.quantity_basket_768 {
    display: inline-block;
    margin: 0 0 0 10px;
    font-size: 17px;
    font-weight: 400;
  }
  .btn-mobile_menu {
    display: inline-block;
    position: relative;
    left: -10px;
    height: 48px;
    line-height: 48px;
    cursor: pointer;
    color: #333;
    border: none;
    outline: none;
    background: transparent;
  }
  .btn-mobile_menu span {
    position: relative;
    display: block;
    margin: auto;
    transition: .3s all ease;
    width: 24px;
    height: 4px;
    background-color: #333;
    backface-visibility: hidden;
    border-radius: 2px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .btn-mobile_menu span:before, .btn-mobile_menu span:after {
    content: '';
    position: absolute;
    left: 0;
    top: -8px;
    transition: .3s all ease;
    width: 24px;
    height: 4px;
    background-color: #333;
    backface-visibility: hidden;
    border-radius: 2px;
    -webkit-transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
  }
  .btn-mobile_menu span:after {
    top: 8px;
  }
  .btn-mobile_menu.active span {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  .btn-mobile_menu.active span:before,
  .btn-mobile_menu.active span:after {
    top: 0;
    width: 15px;
  }
  .btn-mobile_menu.active span:before {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg);
  }
  .btn-mobile_menu.active span:after {
    -webkit-transform: rotate3d(0, 0, 1, 40deg);
    transform: rotate3d(0, 0, 1, 40deg);
  }
  .middle_header {
    background: transparent;
  }
  .container_middle_header {
    height: 100%;
  }
  .top_block_header .navbar {
    display: block;
  }

  .mobile_menu hr {
    margin: 10px 0;
  }
  .add_nav .navbar-default .navbar-nav {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .container > .mobile_menu > ul {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 0;
    margin: 2px 0 0;
  }
  .container_add_nav .mobile_menu {
    position: fixed;
    left: 0;
    top: 56px;
    height: calc(100% + 56px);
    width: 277px;
    color: #333;
    background: #FFF;
    font-size: 16px;
    line-height: 34px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 998;
    transition: .3s all ease;
    -webkit-transform: translateX(-277px);
    transform: translateX(-277px);
    padding: 10px 4px 0 11px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), inset 2px 3px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), inset 2px 3px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), inset 2px 3px 8px 0px rgba(0, 0, 0, 0.3);
  }
  .container_add_nav .active_menu {
    -webkit-transform: translateX(-7px);
    transform: translateX(-7px);
  }
  .main_nav > ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: unset;
    z-index: 10;
    right: 0;
    top: 60px;
    padding: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .main_nav.expand > ul {
    max-height: 900px;
  }

  .main_nav > ul * {
    display: block;
  }

  .main_nav ul > li {
    margin: 0;
    width: 100%;
    display: block;
  }
  .main_nav > ul > li > a {
    text-align: left;
    font-size: 16px;
    width: 100%;
    padding: 5px 40px 5px 25px;
    background: #fff;
    color: #333;
    border: none;
  }
  .main_nav > ul > li > a.active {
    border: none;
    background: #f2f2f2;
    color: #333;
  }
  .main_nav > ul > li > a:hover, .main_nav > ul > li > a.active, .main_nav > ul > li.focus > a {
    border: none;
    background: #fff;
    color: #333;
  }
  .main_nav li > a,
  .main_nav li > a:hover,
  .main_nav li > a:focus {
    text-decoration: none;
    border-top: none;
  }
  .main_nav > ul > li.active_li > a {
    color: #fff;
    background: var(--sm-second-color);
  }
  .main_nav> ul > li.active_li .fa {
    color: #fff;
  }
  .main_nav  li.active_page > a {
    background: #fff;
  }

  .main_nav ul > li:last-of-type > a {
    border-bottom: none;
  }

  .navbar .button-main-cursor {
    background: transparent;
    border: 0;
    padding: 0;
    height: 44px;
    font-size: 14px;
    font-weight: 700;
    text-transform: initial;
    color: #333;
    width: 34px;
    cursor: pointer;
    display: flex!important;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s all ease;
    opacity: .7;
  }
  .navbar .navbar-nav, .navbar .menu_information, .navbar .menu_manuf {
    position: absolute;
    transform: translate(-100%, 0);
  }
  .navbar .menu_manuf.open_menu .manuf_bg img {
    display: none;
  }
  .main_nav > ul > li > .sub_menu {
    height: 0;
    position: unset;
    visibility: hidden!important;
    opacity: 0!important;
    margin: 0;
    transform: none;
    width:100%;
    transition: .3s all ease;
  }
  .main_nav > ul > li > .sub_menu.open_menu {
    height: auto;
    visibility: visible!important;
    opacity: 1!important;
  }
  .main_nav > ul > li > .sub_menu  li > a {
    padding: 5px 40px;
  }
  .sub_menu > li >a:hover {
    background: var(--sm-second-color);
  }
  .navbar .manuf_bg > a {
    border: none;
  }
  .show-sub_ul {
    position: relative;
  }
  .add_nav .navbar-default .show-sub_ul .down, .add_nav .navbar-default .button-main-cursor .down {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
  }
  .show-sub_ul.active .sub_ul{
    transform: translate(0);
    transition: .3s;
    position: relative;
  }
  .show-sub_ul .sub_ul {
    position: absolute;
    flex-direction: column;
    left: 0;
    top:0;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    height: auto;
    max-height: 220px;
    overflow-y: auto;
    transform: translate(-100%, 0);
    display: flex;
  }
  .sub_ul li a {
    padding: 9px 20px;
    height: 100%;
    max-height: 60px;
    color: #333;
    display: block;
    width: 90%;
    vertical-align: middle;
    background: #fff;
    position: relative;
    z-index: 25;
    font-size: 13px!important;
    line-height: 16px;
    padding-left: 0!important;
    text-transform: initial;
  }
  .sub_ul:after {
    content: none;
  }
  .add_nav .navbar-default .navbar-nav li a.parent_category_image {
    display: none;
  }

  .categories_menu div.sub {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: unset;
    border: none;
    height: 100%;
    max-height: 60px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .sub > .fa {
    display: none;
  }
  .sub_sub {
    display: none;
  }

  .subcats_imgs .subcats_block-text .h5 {
    font-size: 18px;
    padding: 17px 50px 17px 28px;
  }
  .call_me .phones_header {
    display: block;
  }

  .call_me .time_work {
    margin: 0;
  }

  .call_me,
    .form_search_site {
    padding-left: 0;
  }

  .enter_registration .social_header_facebook,
    .enter_registration .social_header_vk {
    display: none;
  }

  .call_me {
    text-align: center;
  }

  .call_me > p {
    display: inline-block;
  }

  .sidebar-toggle-back:hover,
    .sidebar-toggle-back {
    color: #fff;
    font-size: 20px;
    position: fixed;
    left: 228px;
    top: 50%;
    z-index: 997;
    border: 0;
    background: #399FDF;
    padding: 8px 10px;
    border-radius: 40px;
  }

  .sidebar.opened {
    visibility: visible;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    left: 0;
  }
  
  .right_content {
    float:none;
  }

  .sidebar {
    position: fixed;
    top: 56px;
    visibility: hidden;
    z-index: 99;
    width: 268px;
    height: calc(100% - 56px);
    background: rgba(255, 255, 255, 1);
    text-shadow: none;
    bottom: 0;
    left: -268px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    overflow-x: visible;
    overflow-y: auto;
    box-shadow: 0 0 53px rgba(0, 0, 0, 0.47);
    margin-top: 0;
    padding-top: 20px;
  }

  #sidebar-left .inner {
    padding: 20px 20px 20px 0;
  }

  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .banner_block-content .banner_block-text_content,
  .big_banner-text_content,
  .products_banner-text_content {
    padding: 65px 15px;
  }
  .our_customers .short_description {
    margin-bottom: 0;
  }
  .animate_block {
    margin-top: 30px;
  }
  .products_bestselling img {
    max-width: 100%;
    height: auto;
    width: 100%;
  }
  footer, .page-wrap:after {
    height: 460px;
  }
  .page-wrap {
    margin-bottom: -460px;
  }
  .footer_img {
    margin-bottom: 30px;
  }
  .footer_img img {
    max-width:100%;
  }
  .top_footer ul {
    margin-top: 7px;
  }
  .bottom_footer {
    margin-top: 20px;
  }
  .form_search_site {
    width: 95%;
  }
  .category:before {
    width: calc(100% + 30px);
    margin-right: -15px;
    margin-left: -15px;
    left: 0;
  }
  .sidebar-toggle-up {
    position: fixed;
    left: 0;
    z-index: 1;
    top: 26%;
    width: 40px;
    height: 40px;
    padding: 5px;
    overflow: hidden;
    border-radius: 0 5px 5px 0;
    font-size: 0;
    background-color: #57B32C;
  }
  .sidebar-toggle-up .fa {
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 28px;
  }
  .shopping_wrapper {
    top: 31%;
    left: 0;
    right: unset;
    border-radius: 0 5px 5px 0;
  }
}
@media (max-width:767px) {
   #owl-frontslider .owl-controls {
    display: none;
  }
  .single_slide .h1, #owl-frontslider .h1,
  .products_banner .h1 {
    text-align: center;
    font-size: 36px;
    line-height: 50px;
  }
  .single_slide p, #owl-frontslider p {
    text-align: center;
  }

  .pdf_link {
    right: 5px;
    top: 115px;
    display: none;
  }

  .change_color {
    display: inline-block;
    width: 100%;
    text-align: left;
    color: #333;
    line-height: 30px;
    text-transform: capitalize;
  }

  .change_color:hover {
    background: #eee;
  }
  
  .change_color input {
    margin: 0 10px 0 0;
    border: 0;
    float: left;
  }

  .section_top_footer .toggle-xs,
  .contacts_info_footer .toggle-xs {
    float: right;
    pointer-events: none;
    color: #fff;
    border: 5px solid transparent;
    border-top-color: #b1b1b1;
    -ms-transform-origin: center 3px;
    transform-origin: center 3px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    right: 10px;
    top: 8px;
    position: absolute;
    transition: .3s ease-in-out transform;
  }

  .section_top_footer .toggle-xs.open,
  .contacts_info_footer .toggle-xs.open {
    border-top-color: #F2B222;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -ms-transform-origin: center 3px;
  }

  .dropdown-color_change button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
  }

  .dropdown-color_change button {
    /* height: 31px; */
    width: 100%;
    text-align: left;
  }

  .dropdown-color_change button:active,
  .dropdown-color_change button:focus,
  .dropdown-color_change button:hover {
    color: #fff;
  }

  .dropdown-color_change .dropdown-menu {
    position: fixed;
    bottom: 93px;
    width: 100%;
    left: 0;
    right: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 -6px 12px rgba(0,0,0,.025);
    box-shadow: 0 -6px 12px rgba(0,0,0,.025);
  }

  #popup_cart_form .table-responsive tr {
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }

  #popup_cart_form .table-responsive {
    border: 0;
  }

  .buy_template_link {
    font-size: 13px;
    border-radius: 3px;
    margin-top: 10px;
    padding: 9px 0;
  }

  .buy_template img {
    max-width: 175px;
    max-height: 30px;
    margin-top: 0;
    width: unset;
  }
  
  .total-block {
    text-align: left!important;
  }

  .total-block .main {
    float: left;
  }

  .enter_window {
    top: 39px;
    left: -15px;
    border-radius: 0;
    width: 100vw;
  }
  
  .enter_window .form_enter {
    width: 100%;
  }

  .enter_window .password_enter {
    width: calc(100% - 25px);
  }

  .panel-default>.panel-heading+.panel-collapse .panel-body tr td {
    display: block;
  }
  .img-responsive {
    display:inline-block;
    margin: 0!important;
  }
  .wrapper_language_currency_select,
    .enter_registration {
    float: left;
  }

  .enter_link,
    .registration {
    text-transform: uppercase;
  }

  .enter_link {
    margin: 0 15px 0 0;
  }

  .currency_select  > span,
    .enter_registration {
    text-align: left;
  }

  .enter_registration {
    margin: 0;
  }

  .search_site_submit {
    width: 60px;
  }


  .banner_block-content .h1,
  .specifications .h1,
  .big_banner .h1,
  .our_customers .h1,
  .article_content .h1 {
    font-size: 36px;
    line-height: 50px;
  }
  .banner_block-content .banner_block-text_content.darkening-black {
    align-items: flex-start;
  }
  .banner_block-content .banner_block-text_content.darkening-black .h1 {
    text-align: left;
  }
  .marked-list {
    font-size: 22px;
    line-height: 22px;
  }
  .marked-list li a {
    font-size: 18px;
  }
  .subcats_imgs .subcats_block-text .h5 {
    padding: 25px 50px 25px 28px;
  }
  .magazine_articles .magazine_articles-btn {
    margin-bottom: 30px;
  }
  .rd-google-map__model {
    height: 250px;
  }

  .settings-selector {
    height: 40px;
    padding: 7px 0;
  }
  .settings-selector .language_select, .settings-selector .currency_select {
    position: relative;
  }
  .settings-selector .dropdown-menu-language {
    margin: 0;
  }
  .settings-selector .currency_select form[name='currencies'] > span {
    display: none;
  }
  .settings-selector .ui-multiselect, .settings-selector .ui-multiselect1 {
    border: none;
    background: transparent;
    padding: 0 10px;
    color: #333;
    font-size: 14px;
    font-weight: 700;
  }
  .settings-selector .ui-multiselect1 {
    padding: 0 15px;
  }

  .callback_block a.call {
    padding: 0 16px;
  }
  .callback_block .callback_round {
    margin: 0 11px 0 0;
    border-radius: 0;
    background: transparent;
    width: auto;
  }
  .callback_block .callback_round .fa {
    font-size: 16px;
    color: #333;
  }
  .phones_block {
    display: flex!important;
    flex-direction: row;
    justify-content: space-between;
    padding: 15px 15px 0;
    height: 40px;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    opacity: 0.5;
  }
  .search_site {
    text-align: justify;
 /*   text-align-last: justify; */
  }
  .container_add_nav {
    padding: 0;
  }
  .show_search_form {
    background: #fff;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 20px;
    cursor: pointer;
  }
  .header-actions {
    background: #fff;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 50px;
    cursor: pointer;
  }
  .open-menu-xs {
    height: 50px;
    width: 50px;
    text-align: center;
    background: #fff;
    border: 0;
    float: right;
    position: relative;
    padding: 0;
  }
  .open-menu-xs ion-icon {
    font-size: 24px;
  }

  .index_products_filters .ui-multiselect,
  .index_products_filters .attrib_divs {
    width: 100%!important;
  }

  #products_type {
    float: left;
    margin-bottom: 10px;
  }

  .boat-type {
    width: 100%;
    height: 36px;
    border-radius: 3px;
    padding: 5px 10px;
    border: 1px solid #D3D3D3;
  }

  #products_size .size-container {
    flex-direction: column;
  }

  .index_products_filters .size-item-container {
    margin: 0 0 10px 0;
    width: 100%;
  }

  .search_site:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
  }
  .search-block {
    padding: 0;
    position: absolute;
    width: calc(100% - 15px);
    width: 100%;
  }
  .main_search_form {
    display: block;
    opacity: 1;
    pointer-events: none;
    z-index: 1;
    background: #fff;
    top: -2000px;
    position: relative;
    transition-delay: 0s;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    transition: opacity .5s linear,top .5s step-end,-webkit-transform .5s cubic-bezier(.36,.66,.04,1);
    transition: transform .5s cubic-bezier(.36,.66,.04,1),opacity .5s linear,top .5s step-end;
    transition: transform .5s cubic-bezier(.36,.66,.04,1),opacity .5s linear,top .5s step-end,-webkit-transform .5s cubic-bezier(.36,.66,.04,1);
  }
  .search-form-open {
    position: relative;
    width: 100%;
    z-index: 12;
    opacity: 1;
    top: 0;
    height: 50px;
    pointer-events: all;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    transition: opacity .1s linear,top .25s step-start,-webkit-transform .25s cubic-bezier(.17,.67,.52,1);
    transition: transform .25s cubic-bezier(.17,.67,.52,1),opacity .1s linear,top .25s step-start;
    transition: transform .25s cubic-bezier(.17,.67,.52,1),opacity .1s linear,top .25s step-start,-webkit-transform .25s cubic-bezier(.17,.67,.52,1);
    transition-delay: 0s;
  }
  .form_search_site {
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
  }

  .form_search_site {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
  }
  .search-form-input {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    transition-delay: 0.25s;
    height: 100%;
  }
  .search-form-input-open {
    transition: opacity .1s linear,top .25s step-start,-webkit-transform .25s cubic-bezier(.17,.67,.52,1);
    transition: transform .25s cubic-bezier(.17,.67,.52,1),opacity .1s linear,top .25s step-start;
    transition: transform .5s cubic-bezier(.17,.67,.52,1),opacity .5s linear,top .5s step-start,-webkit-transform .5s cubic-bezier(.17,.67,.52,1);
    transition-delay: 0s;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    padding: 10px 0 10px 59px;
    border: 0;
  }
  #search-form-button1 {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    transition-delay: 0.1s;
  }
  .search-form-button-open {
    transition: opacity .1s linear,top .25s step-start,-webkit-transform .25s cubic-bezier(.17,.67,.52,1);
    transition: transform .25s cubic-bezier(.17,.67,.52,1),opacity .1s linear,top .25s step-start;
    transition: transform .4s cubic-bezier(.17,.67,.52,1),opacity .4s linear,top .4s step-start,-webkit-transform .4s cubic-bezier(.17,.67,.52,1);
    -webkit-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
  }
  .main_search_form .search_site_submit {
    color: #000;
    line-height: 1;
    width: 50px;
    background: #fff;
    left: 0;
    top: -2px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .main_search_form .search_site_submit ion-icon {
    font-size: 22px;
  }
  #search-form-button-close1 {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    color: #000;
    line-height: 1;
    width: 50px;
    background: #fff;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    border: 0;
  }
  .search-form-button-close-open {
    transition: opacity .1s linear,top .25s step-start,-webkit-transform .25s cubic-bezier(.17,.67,.52,1);
    transition: transform .25s cubic-bezier(.17,.67,.52,1),opacity .1s linear,top .25s step-start;
    transition: transform .4s cubic-bezier(.17,.67,.52,1),opacity .4s linear,top .4s step-start,-webkit-transform .4s cubic-bezier(.17,.67,.52,1);
    -webkit-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
  }
  #search-form-button-close1 ion-icon {
    transition: all .3s ease;
    position: relative;
    top: -2px;
    font-size: 22px;
  }
  .search-form-fader {
    position: fixed;
    left: 0;
    top: -2000px;
    z-index: 12;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .search-form-fader-open {
    top: 50px;
    opacity: 0.25;
  }
  .ac_results {
    width: 100%!important;
    z-index: 1025;
  }
  .ac_results li {
    height: 100%;
    max-height: 63px;
    overflow: hidden;
  }
  .ac_results .qnt1 {
    width: calc(100% - 160px);
  }
  .add_nav .navbar-default {
    min-height: 50px;
    background: #fff;
    box-shadow: none;
  }

  .add_nav .navbar-default .navbar-nav > li {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    border-left: none;
    border: none;
  }

  .add_nav .navbar-default .navbar-nav > li:last-of-type {
    border-right: none;
    border-bottom: none;
  }

  .add_nav .navbar-default .navbar-nav li a {
    min-height: 1px;
    text-align:left;
  }
  .header-categories {
    position: absolute;
    z-index: 99;
    left: 0;
    width: 85%;
    padding: 0;
    top: 50px;
    transform: translate(-100%, 0);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.05);
    float: left;
    display: table;
    transition: 0.3s;
  }
  .header-categories-animate {
    -webkit-transform: translateY(50px)!important;
    transform: translate(0)!important;
    transition: all .3s cubic-bezier(.17,.67,.52,1);
    transition-delay: 0s;
  }
  .header-menu {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #eee;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-direction: column;
    height: calc(100vh - 51px);
    justify-content: start;
    overflow-y: auto;
    padding: 10px 0 0;
  }

  .money_systems,
    .copyright,
    .link_webstudio {
    margin-bottom: 20px;
  }

  .owl-dots {
    visibility: hidden;
  }

  .big_banner {
    margin-top: 0;
  }

  .big_banner img {
    width: auto!important;
    height: auto!important;
  }

  .section_top_footer,
  .contacts_info_footer {
    display: inline-block;
    text-align: left;
    padding-bottom: 5px;
    width: 100%;
    position: relative;
  }

  .top_footer .h3,
  .top_footer h3 {
    /*width: calc(100% + 25px);*/
    width: 100%;
  }
  .row_menu_contacts_footer > .col-xs-12 >.row > .col-xs-12, .row_menu_contacts_footer > .col-xs-12:nth-of-type(2) {
    padding-right: 0;
  }

  .section_top_footer .list_footer,
  .contacts_info_footer .list_footer {
    padding-top: 0;
  }

  .list_footer, #kabinet_footer, .contacts_info_footer_phones .phones, #footer_contacts {
    display: none;
  }

  .list_footer a,.adress {
    display: inline-block;
  }
  .link_webstudio {
    float: left;
  }
  footer, .page-wrap:after {
    height: 868px;
  }
  .page-wrap {
    margin-bottom: -868px;
  }
  .footer_img {
    margin-bottom: 15px;
  }
  .top_footer .h5, .bottom_footer .h5 {
    font-size: 18px;
  }
  .bottom_footer {
    margin-top: 0;
  }
  .form_subscribe_news {
    margin: 10px 0;
  }
  .social_likes {
    margin: 10px 0;
  }
  .social_likes .fb_iframe_widget {
    float: none;
    top: 15px;
    left: 20px;
  }
  .money_systems, .copyright, .link_webstudio {
    margin: 10px 0;
  }
  .product_list .wrapper_product_hover_list, .product_list .div_list {
    padding: 0;
  }
  .art_list, .div_list .model_product, .product_hover_list .price, .product_hover_list .new_old_price > span, .product_hover_list .compare_list {
    text-align: center;
  }
  .product_hover_list .new_old_price > span {
    display: block;
  }
  .col_product .compare_list a {
    margin: 0 5px;
  }
  .new_old_price .add2cart, .new_old_price .added2cart {
    max-width: 120px;
  }
  .col_product .ul_list {
    margin: 0;
    column-count: inherit;
    text-align: center;
  }
  .col_product .li_list {
    text-align: left;
  }
  #compare_box {
    max-height: 200px;
    overflow-y: auto;
  }
  #compare_box > .clearfix:first-of-type {
    position: sticky;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 10;
  }
  .compare_table {
    width: 100%;
    display: block;
    overflow-x: auto;
  }
  .compare_table tr td {
    min-width: 130px;
    background: #fff;
  }
  .compare_table tr > td:first-of-type {
    left: 0;
    position: sticky;
    background: #eee;
    border-right: 0;
  }
  .prod_attributes_div .prod_options tr {
    display: flex;
  }
  .prod_attributes_div .prod_options tr td.left_td {
    padding-right: 10px;
  }
  .thumbs div {
    height: 60px;
  }
  .char-left {
    width: 50%;
  }
}
@media (max-width:720px) {
  #pl_sort_ms .ui-icon.ui-icon-triangle-1-s {
    position: absolute;
    right: 8px;
  }
  #pl_sort_ms span:nth-of-type(2) {
    white-space: nowrap;
    overflow: hidden;
    max-width: 51px;
    min-width: 46px;
    display: block;
    margin-right: 8px;
    text-overflow: ellipsis;
  }
}
@media (max-width:480px) {
  .search_site_input {
    width: 80%;
  }
  
  .new_price {
    font-size: 14px;
    line-height: 26px;
  }
  
  #sync1 .item {
    height: 250px;
    line-height: 250px;
  }

  .row_catalog_products .col_product {
  /*  width: 100%; */
  }
}

@media (max-width:420px) {
  .toggle_nav {
    margin: -5px 0 0 10px;
  }
  .phones_block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px 15px;
    height: 80px;
    align-items: flex-start;
    font-size: 14px;
    font-weight: 700;
  }
  .left_col {
    padding-right: 10px;
  }
}